
/* Class = "NSWindow"; title = "Pannello"; ObjectID = "5"; */
"5.title" = "Pannello";

/* Class = "NSTabViewItem"; label = "Info"; ObjectID = "9"; */
"9.label" = "Info";

/* Class = "NSComboBox"; ibShadowedToolTip = "Dim. buffer in campioni"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Dim. buffer in campioni";

/* Class = "NSTabViewItem"; label = "Stream"; ObjectID = "35"; */
"35.label" = "Stream";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nessuna"; ObjectID = "41"; */
"41.title" = "Nessuna";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "44"; */
"44.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nessuna"; ObjectID = "45"; */
"45.title" = "Nessuna";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "50"; */
"50.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nessuna"; ObjectID = "51"; */
"51.title" = "Nessuna";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Nessuna"; ObjectID = "55"; */
"55.title" = "Nessuna";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "111"; */
"111.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSTableColumn"; headerCell.title = "Canale"; ObjectID = "156"; */
"156.headerCell.title" = "Canale";

/* Class = "NSTableColumn"; headerCell.title = "Tipo"; ObjectID = "158"; */
"158.headerCell.title" = "Tipo";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "164"; */
"164.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "174"; */
"174.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Costruttore:"; ObjectID = "175"; */
"175.title" = "Costruttore:";

/* Class = "NSTextFieldCell"; title = "Nome / Porta:"; ObjectID = "176"; */
"176.title" = "Nome / Porta:";

/* Class = "NSTextFieldCell"; title = "Costruttore"; ObjectID = "177"; */
"177.title" = "Costruttore";

/* Class = "NSTextFieldCell"; title = "Dimensione Buffer I/O:"; ObjectID = "178"; */
"178.title" = "Dimensione Buffer I/O:";

/* Class = "NSTextFieldCell"; title = "Freq. Campione Nominale:"; ObjectID = "179"; */
"179.title" = "Freq. Campione Nominale:";

/* Class = "NSTextFieldCell"; title = "Dim. Buffer ammissibile:"; ObjectID = "180"; */
"180.title" = "Dim. Buffer ammissibile:";

/* Class = "NSTextFieldCell"; title = "Ampiezza Dim. Buffer I/O"; ObjectID = "183"; */
"183.title" = "Ampiezza Dim. Buffer I/O";

/* Class = "NSTextFieldCell"; title = "Nome"; ObjectID = "184"; */
"184.title" = "Nome";

/* Class = "NSTextFieldCell"; title = "Canale di Inizio"; ObjectID = "185"; */
"185.title" = "Canale di Inizio";

/* Class = "NSTextFieldCell"; title = "Canale di Inizio:"; ObjectID = "186"; */
"186.title" = "Canale di Inizio:";

/* Class = "NSTextFieldCell"; title = "Dispositivo Connesso:"; ObjectID = "188"; */
"188.title" = "Dispositivo Connesso:";

/* Class = "NSTextFieldCell"; title = "Connesso"; ObjectID = "190"; */
"190.title" = "Connesso";

/* Class = "NSTextFieldCell"; title = "Formato Fisico Stream:"; ObjectID = "192"; */
"192.title" = "Formato Fisico Stream:";

/* Class = "NSTextFieldCell"; title = "Stream Audio:"; ObjectID = "194"; */
"194.title" = "Stream Audio:";

/* Class = "NSTextFieldCell"; title = "Formato Logico Stream:"; ObjectID = "195"; */
"195.title" = "Formato Logico Stream:";

/* Class = "NSTextFieldCell"; title = "Sorgente Dati:"; ObjectID = "196"; */
"196.title" = "Sorgente Dati:";
